<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2018/9/22
 * Time: 10:49
 */

namespace app\common\model;

class Reservations extends BaseModel
{
    protected $table = 'mr_reservations';

     //获取订单商品
    public function project()
    {
        return $this->belongsTo('Project', 'pid', 'id');
    }

    //获取下单用户信息
    public function userInfo()
    {
        return $this->belongsTo('User', 'uid', 'id');
    }
}